# Project overview

This is introduction to the project.

Write here what this project is about, what problems does it solves on high level.

You can also use [mermaid](https://mermaid.js.org/) - read more on [extension page](https://github.com/mgaitan/sphinxcontrib-mermaid):

```{mermaid}
  graph TD;
      test_project_mlops --> B;
      test_project_mlops --> C;
      B --> D;
```